@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Dancing+Script:400,700');
/*----------------------*/
/*          mb          */
/*----------------------*/
@media screen and (max-width: 768px) {
	/********** 枠・背景 **********/
	#handmadeEvent .areaContent {
		background-color: #f7f7f7;
	}
	#handmadeEvent .content {
		background-color:#fff;
	}
	#handmadeEvent .content img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#handmadeEvent .content .eventMain {
		padding-bottom: 30px;
	}
	.area.gray {
		background-color: #fff;
		margin-top:1px;
	}
	#handmadeEvent .contentWrap-style1{ /*外枠消す*/
		border:0px;
	}
	#handmadeEvent .content-topic {
		margin: 0 auto;
		padding-bottom: 20px;
		font-size:13px;
		padding:0;
	}
	#handmadeEvent .content-topic:before { /*ピン消す*/
		background:none;
	}
	#handmadeEvent .content-topic img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#handmadeEvent .content img.img-responsive {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#handmadeEvent .content-topic .pc { display: none !important; }
	#handmadeEvent .content-topic .sp { display: block !important; }


	/* ↓ここから個別↓ */
	#handmadeEvent .content-main {
		margin-bottom:60px;
	}
	#handmadeEvent p{
/*		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;*/
		font-size:12px;
		color:#202020;
		line-height:1.5em;
	}
	#handmadeEvent h2{
/*		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;*/
		color:#27a49a;
		font-size:20px;
		font-weight:bold;
		text-align:center;
		line-height:1.2em;
		margin-bottom:30px;
		letter-spacing:0.05em;
	}
	#handmadeEvent h2 span{
		font-size:15px;
	}
	#handmadeEvent h3{
/*		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;*/
	}

	/****** ヘッダー ******/
	#handmadeEvent header{
		text-align:center;
		background-color:#fff4ef;
		padding-bottom:30px;
	}
	#handmadeEvent header p{
		margin:15px 15px 0;
		text-align:left;
	}
	#handmadeEvent header p + p{
		margin:15px;
		text-align:left;
	}
	#handmadeEvent header a{
		margin:6px 0 0 0;
		display:inline-block;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#handmadeEvent header a.card{
		width:45%;
	}
	#handmadeEvent header a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}

	/****** area1 ******/
	#handmadeEvent #area1{
		padding:40px 5px;
	}
	#handmadeEvent #area1 div.flowBox{
		margin:10px ;
		background-color:#ffff7d;
		padding:20px 15px;
	}
	#handmadeEvent #area1 div.flowBox h3{
		color:#27a49a;
		font-size:18px;
		font-weight:bold;
		letter-spacing:0.05em;
		align-items: center;
		margin-bottom:10px;
	}
	#handmadeEvent #area1 div#meeting{
		border-left:4px solid #ccc;
		margin:15px 30px 10px;
		padding:15px 15px 10px 15px;
	}
	#handmadeEvent #area1 div#meeting h4{
		font-weight:bold;
		margin-bottom:10px;
		font-size:0.9em;
	}
	#handmadeEvent #area1 div.yajirusi{
		color:#ccc;
		font-size:20px;
		text-align:center;
	}
	/****** area2 ******/
	#handmadeEvent .area2{
		background-color:#fff4ef;
		padding:40px 0px;
	}
	#handmadeEvent .area2 ul{
		margin:20px 20px 20px 30px;
		font-size:0.75em;
		line-height:1.2em;
	}
	#handmadeEvent .area2 li{
		list-style-type:disc;
		margin-top:10px;
	}
	#handmadeEvent .area2 ul + p{
		text-align:center;
		padding:10px;
	}
	#handmadeEvent .area2 div.flex-outer{
		margin:15px;
	}
	#handmadeEvent .area2 .flex-main{
		box-sizing: border-box;
	}
	#handmadeEvent .area2 .flex-img{
	}
	#handmadeEvent .area2 .flex-main h3{
		font-size:15px;
		font-weight:bold;
		margin-top:10px;
	}
	#handmadeEvent .area2 .flex-main p{
		margin:10px 0;
	}
	#handmadeEvent .price_ex{
		background-color:#76bae7;
		color:#fff;
		padding:20px 20px 10px;
	}
	#handmadeEvent .price_ex h1{
		font-size:1.2em;
		margin-bottom:10px;
	}
	#handmadeEvent .price_ex p{
		color:#fff;
	}
	#handmadeEvent .price_ex p.price{
		text-align:right;
		font-size:24px;
		text-decoration:underline;
	}
	#handmadeEvent .samplebox{
		margin-bottom:20px;
	}
	#handmadeEvent .samplebox h3{
		font-size:15px;
		font-weight:bold;
		margin:10px 0;
	}

	/****** area3 ******/
	#handmadeEvent .area3{
		text-align:center;
		margin:50px 0;
	}
	#handmadeEvent .area3 a{
		display:inline-block;
		margin:10px;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
		#handmadeEvent .area3 a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}

	/****** area4 ******/
	#handmadeEvent #area4{
	}
	#handmadeEvent #area4 h2 + p{
		margin:0 15px 30px;
	}
	#handmadeEvent #area4 h1{
		color:#fff;
		font-size:18px;
		font-weight:bold;
		text-align:center;
		line-height:1.2em;
		letter-spacing:0.05em;
		margin-bottom:15px;
	}
	#handmadeEvent #area4 h1 span{
		font-size:12px;
	}
	#handmadeEvent #area4 h4{
		background-color:#fff;
		text-align:center;
		padding:10px 0;
		margin:15px 0 ;
		font-weight:bold;
		font-size:12px;
	}
	#handmadeEvent #area4 h4 + p{
		color:#fff;
		margin-bottom:15px;
		font-size:12px;
	}
	#handmadeEvent #area4 p + p{
	}
	#handmadeEvent #area4 .sceneBox{
		padding:25px 15px;
	}
    #handmadeEvent #area4 .flex-img{
        text-align: center;
    }
    
	#handmadeEvent #scene1{
		background-color:#ff9dac;
	}
	#handmadeEvent #scene2{
		background-color:#8cc9f8;
	}
	#handmadeEvent #scene3{
		background-color:#74ce95;
	}
	#handmadeEvent #scene1 h4{
		color:#ff9dac;
	}
	#handmadeEvent #scene2 h4{
		color:#8cc9f8;
	}
	#handmadeEvent #scene3 h4{
		color:#74ce95;
	}

	/********** button **********/
	#handmadeEvent .btnsArea {
		margin: 20px;
	}
	#handmadeEvent .btnsArea .btnReq,
	#handmadeEvent .btnsArea .btnRec {
		margin:0 auto;
	}
	#handmadeEvent .btnsArea .btnRec {
		margin-top:20px;
	}
	#handmadeEvent .btnsArea .btnReq a {
		display: block;
		background-color: #ed1350;
		padding: 12px 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 45px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#handmadeEvent .btnsArea .btnRec a {
		display: block;
		background-color: #76bae7;
		padding: 12px 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 45px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#handmadeEvent .btnsArea .btnReq a:after,
	#handmadeEvent .btnsArea .btnRec a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #fff;
		font-size: 14px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 15px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#handmadeEvent .btnsArea .btnReq a >span,
	#handmadeEvent .btnsArea .btnRec a >span {
		color: #fff;
		font-size: 13px;
		line-height: 1;
		vertical-align: middle;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 11px 0 11px;
		position: relative;
	}
	#handmadeEvent .btnsArea .btnReq a:hover,
	#handmadeEvent .btnsArea .btnRec a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}

	/* 開催実績 */
	#handmadeEvent .eventMain .eventAchieve {
		margin: 30px 10px;
	}
	#handmadeEvent .eventMain .eventAchieve a {
		text-decoration: underline;
	}
	#handmadeEvent .eventMain .eventAchieve h2 {
		padding-left: 20px;
		position: relative;
		margin-bottom:15px;
	}
	#handmadeEvent .eventMain .eventAchieve h2 span {
		color: #41503d;
		font-size: 17px;
		line-height: 1.2;
		font-weight: bold;
	}
/*	#handmadeEvent .eventMain .eventAchieve h2:before {
		font-family: icomoon;
		content: '\e956';
		font-weight: normal;
		font-size: 20px;
		color: #41503d;
		position: absolute;
		top: 0;
		left: 0;
	}*/
	#handmadeEvent .eventMain .eventAchieve table{
		border-collapse: collapse;
		margin: 20px 0;
		width: 100%;
		font-size:13px;
		line-height: 1.5;
	}
	#handmadeEvent .eventMain .eventAchieve table td.date {
		border-top:#7e887b solid 3px;
	}
	#handmadeEvent .eventMain .eventAchieve table td.trip {
		padding-top:13px;
		line-height: 1.1;
	}
	#handmadeEvent .eventMain .eventAchieve table tbody th {
		background:#e5e5e5;
		color:#FFF;
		padding:10px 15px;
		border-bottom:#FFF solid 1px;
		vertical-align:top;
	}
	#handmadeEvent .eventMain .eventAchieve table tbody tr:last-child th {
		border-bottom:#e5e5e5 solid 1px;
	}
	#handmadeEvent .eventMain .eventAchieve table tbody td {
		background:#FFF;
		padding:12px 10px;
		border-bottom:#e5e5e5 solid 1px;
		border-left:#e5e5e5 solid 1px;
		border-right:#e5e5e5 solid 1px;
		vertical-align:top;
	}
	#handmadeEvent .eventMain .eventAchieve table a {
		color: #808080;
		text-decoration:none;
	}
	#handmadeEvent .eventMain .eventAchieve span.storename {
		margin-left: -4px;
		margin-top: -6px;
		font-size:11px;
	}
/*	#handmadeEvent .eventMain .eventAchieve span.storename:before {
		font-family: icomoon;
		content: '\e941';
		font-weight: normal;
		color: #808080;
		font-size: 20px;
		position:relative;
		top:3px;
	}*/
	#handmadeEvent .eventMain .eventAchieve table thead {
		display:none;
	}
	#handmadeEvent .eventMain .eventAchieve table tr{
		border-bottom:15px solid #fff;
	}
	#handmadeEvent .eventMain .eventAchieve table tbody th {
		display:block;
	}
	#handmadeEvent .eventMain .eventAchieve table tbody td {
		display:block;
	}
	#handmadeEvent .eventMain .eventAchieve table tbody td::before {
		content: attr(label);
		float: left;
		clear:both;
		color:#aaa;
		font-size:0.8em;
	}
	#handmadeEvent .eventMain .eventAchieve table tbody td p {
		padding-left:7.5em;
	}

	/* 過去の実績リンク */
	#handmadeEvent .eventMain .eventAchieve ul {
		display: -webkit-box;
		display: -moz-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: box;
		display: flex;
		-webkit-box-lines: multiple;
		-moz-box-lines: multiple;
		-o-box-lines: multiple;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	#handmadeEvent .eventMain .eventAchieve ul li {
		-webkit-box-flex: 1;
		-moz-box-flex: 1;
		-o-box-flex: 1;
		box-flex: 1;
		-webkit-flex: 0 0 33.33%;
		-ms-flex: 0 0 33.33%;
		flex: 0 0 33.33%;
	}
	#handmadeEvent .eventMain .eventAchieve ul li a {
		display: inline-block;
		text-decoration: none;
		vertical-align: middle;
		padding: 5px 0;
	}
	#handmadeEvent .eventMain .eventAchieve ul li a span {
		color: #161616;
		font-size: 10px;
		white-space: nowrap;
		text-decoration: underline;
	}
	#handmadeEvent .eventMain .eventAchieve ul li a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		font-size: 10px;
		color: #999;
		margin-left: 5px;
	}
	#handmadeEvent .eventMain .eventAchieve ul li a:hover span {
		text-decoration: none;
	}
	.anchor{
    display: block;
    padding-top: 60px;
    margin-top: -60px;
}
	.AttInfo{
    background-color:#FFF;
    padding: 10px;
}
	
}


/*----------------------*/
/*          pc          */
/*----------------------*/
@media print, screen and (min-width: 769px) {
	#handmadeEvent {
/*		margin-top: -58px;*/
	}
	#handmadeEvent .areaContent {
		background-color: #f7f7f7;
		padding: 37px 0 100px;
	}
	#handmadeEvent .content {
		background-color: #fff;
		-webkit-box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
		box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
		border-radius: 2px;
		padding: 37px 0;
	}
	#handmadeEvent .content .eventMain {
		width: 960px;
		margin: 15px auto 0;
	}
	#handmadeEvent .content-topic a {
		text-decoration: underline;
		color: #0071bb;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#handmadeEvent .content-topic a:hover {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#handmadeEvent .content-topic .pc {  }
	#handmadeEvent .content-topic .sp { display: none !important; }



	/* ↓ここから個別↓ */
	#handmadeEvent .content-main {
		margin-bottom:60px;
	}
	#handmadeEvent p{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:15px;
		color:#202020;
		line-height:1.6em;
	}
	#handmadeEvent h2{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		color:#27a49a;
		font-size:30px;
		font-weight:bold;
		text-align:center;
		line-height:1.2em;
		margin-bottom:30px;
	}
	#handmadeEvent h2 span{
		font-size:20px;
	}
	#handmadeEvent h3{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	}

	/****** ヘッダー ******/
	#handmadeEvent header{
		text-align:center;
		background-color:#fff4ef;
		padding-bottom:40px;
	}
	#handmadeEvent header p{
		margin:20px 40px 0;
		text-align:left;
	}
	#handmadeEvent header a{
		margin:40px 6px 0 6px;
		display:inline-block;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#handmadeEvent header a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}

	/****** area1 ******/
	#handmadeEvent #area1{
		padding:40px 20px;
	}
	#handmadeEvent #area1 div.flowBox{
		margin:10px 30px;
		background-color:#ffff7d;
		padding:20px 30px;
		display: flex;
		flex-wrap: wrap;
	}
	#handmadeEvent #area1 div.flowBox h3{
		color:#27a49a;
		font-size:21px;
		font-weight:bold;
		width:230px;
		letter-spacing:0.05em;
		height:2em;
		display: flex;
		align-items: center;
	}
	#handmadeEvent #area1 div.flowBox p{
		flex:1;
	}
	#handmadeEvent #area1 div#meeting{
		border-left:4px solid #ccc;
		margin:15px 60px 10px;
		padding:15px 15px 10px 15px;
	}
	#handmadeEvent #area1 div#meeting h4{
		font-weight:bold;
		margin-bottom:10px;
		font-size:0.9em;
	}
	#handmadeEvent #area1 div.yajirusi{
		color:#ccc;
		font-size:30px;
		text-align:center;
	}
	/****** area2 ******/
	#handmadeEvent .area2{
		background-color:#fff4ef;
		padding:40px 0px;
	}
	#handmadeEvent .area2 ul{
		margin:40px 40px 40px 60px;
		font-size:0.9em;
	}
	#handmadeEvent .area2 li{
		list-style-type:disc;
		margin-top:10px;
	}
	#handmadeEvent .area2 ul + p{
		text-align:center;
	}
	#handmadeEvent .area2 div.flex-outer{
		display: flex;
		flex-wrap: reverse;
		flex-direction: row;
		padding:25px;
	}
	#handmadeEvent .area2 div.flex-outer:nth-child(odd) {
		flex-direction: row-reverse;
	}
	#handmadeEvent .area2 .flex-main{
		flex:1;
		box-sizing: border-box;
		margin:15px;
	}
	#handmadeEvent .area2 .flex-img{
		width:480px;
		margin:15px;
	}
	#handmadeEvent .area2 .flex-main h3{
		font-size:22px;
		font-weight:bold;
	}
	#handmadeEvent .area2 .flex-main p{
		margin:10px 0;
	}
	#handmadeEvent .price_ex{
		background-color:#76bae7;
		color:#fff;
		padding:20px 20px 10px;
	}
	#handmadeEvent .price_ex h1{
		font-size:1.2em;
		margin-bottom:10px;
	}
	#handmadeEvent .price_ex p{
		color:#fff;
	}
	#handmadeEvent .price_ex p.price{
		text-align:right;
		font-size:24px;
		text-decoration:underline;
	}
	#handmadeEvent .samplebox{
		width:430px;
		margin:12px;
	}
	#handmadeEvent .samplebox h3{
		font-size:18px;
		font-weight:bold;
		margin:10px 0;
	}

	/****** area3 ******/
	#handmadeEvent .area3{
		text-align:center;
		margin:50px 0;
	}
	#handmadeEvent .area3 a{
		display:inline-block;
		margin:10px;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
		#handmadeEvent .area3 a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}

	/****** area4 ******/
	#handmadeEvent #area4{
	}
	#handmadeEvent #area4 h2 + p{
		margin-bottom:30px;
	}
	#handmadeEvent #area4 h1{
		color:#fff;
		font-size:25px;
		font-weight:bold;
		text-align:center;
		line-height:1.2em;
		letter-spacing:0.05em;
	}
	#handmadeEvent #area4 h1 span{
		font-size:15px;
	}
	#handmadeEvent #area4 h4{
		background-color:#fff;
		text-align:center;
		padding:15px 0;
		margin:0 0 15px;
		font-weight:bold;
	}
	#handmadeEvent #area4 h4 + p{
		color:#fff;
		margin-bottom:15px;
	}
	#handmadeEvent #area4 p + p{
		font-size:0.85em;
	}
	#handmadeEvent #area4 .sceneBox{
		padding-top:30px;
	}
	#handmadeEvent #area4 div.flex-outer{
		display: flex;
		flex-direction: row-reverse;
		padding:25px;
	}
	#handmadeEvent #area4 .flex-main{
		flex:1;
		box-sizing: border-box;
		margin:15px;
	}
	#handmadeEvent #area4 .flex-img{
		width:378px;
		margin:15px;
	}
	#handmadeEvent #scene1{
		background-color:#ff9dac;
	}
	#handmadeEvent #scene2{
		background-color:#8cc9f8;
	}
	#handmadeEvent #scene3{
		background-color:#74ce95;
	}
	#handmadeEvent #scene1 h4{
		color:#ff9dac;
	}
	#handmadeEvent #scene2 h4{
		color:#8cc9f8;
	}
	#handmadeEvent #scene3 h4{
		color:#74ce95;
	}

	/********** button **********/
	#handmadeEvent .btnsArea {
		margin: 50px;
	}
	#handmadeEvent .btnsArea .btnReq,
	#handmadeEvent .btnsArea .btnRec {
		width: 350px;
		margin:0 auto;
	}
	#handmadeEvent .btnsArea .btnRec {
		margin-top:20px;
	}
	#handmadeEvent .btnsArea .btnReq a {
		display: block;
		background-color: #ed1350;
		padding: 12px 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 45px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#handmadeEvent .btnsArea .btnRec a {
		display: block;
		background-color: #76bae7;
		padding: 12px 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 45px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
/*	#handmadeEvent .btnsArea .btnReq a:after,
	#handmadeEvent .btnsArea .btnRec a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #fff;
		font-size: 14px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 15px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}*/
	#handmadeEvent .btnsArea .btnReq a >span,
	#handmadeEvent .btnsArea .btnRec a >span {
		color: #fff;
		font-size: 13px;
		line-height: 1;
		vertical-align: middle;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 11px 0 11px;
		position: relative;
	}
	#handmadeEvent .btnsArea .btnReq a:hover,
	#handmadeEvent .btnsArea .btnRec a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}

	/* 開催実績 */
	#handmadeEvent .eventMain .eventAchieve {
		margin: 70px 0;
	}
	#handmadeEvent .eventMain .eventAchieve a {
		text-decoration: underline;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#handmadeEvent .eventMain .eventAchieve a:hover {
		text-decoration: none;
		opacity: 0.75;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
		filter: alpha(opacity=75);
	}
	#handmadeEvent .eventMain .eventAchieve h2 span {
		color: #41503d;
		font-size: 28px;
		line-height: 1.2;
		font-weight: bold;
	}
/*	#handmadeEvent .eventMain .eventAchieve h2:before {
		font-family: icomoon;
		content: '\e956';
		font-weight: normal;
		font-size: 32px;
		color: #41503d;
		margin-right: 22px;
		vertical-align: baseline;
	}*/
	#handmadeEvent .eventMain .eventAchieve table{
		border-collapse: collapse;
		margin: 40px 0;
		width: 100%;
		font-size:14px;
		line-height: 1.5;
	}
	#handmadeEvent .eventMain .eventAchieve table thead th {
		font-size: 13px;
		line-height: 18px;
		padding: 10px 15px;
		text-align: left;
		border: 1px solid #e5e5e5;
		vertical-align: top;
		background-color: #7e887b;
		color: #fff;
	}
	#handmadeEvent .eventMain .eventAchieve table thead th:last-child {
		border-right:#e5e5e5 solid 1px;
	}
	#handmadeEvent .eventMain .eventAchieve table tbody th {
		background:#e5e5e5;
		color:#FFF;
		padding:10px 15px;
		border-bottom:#FFF solid 1px;
		vertical-align:top;
	}
	#handmadeEvent .eventMain .eventAchieve table tbody tr:last-child th {
		border-bottom:#e5e5e5 solid 1px;
	}
	#handmadeEvent .eventMain .eventAchieve table td.date {
		width: 70px;
	}
	#handmadeEvent .eventMain .eventAchieve table td.trip {
		width: 250px;
		padding-top:13px;
		line-height: 1.1;
	}
	#handmadeEvent .eventMain .eventAchieve table tbody td {
		background:#FFF;
		padding:10px 15px;
		border-left:#e5e5e5 solid 1px;
		border-bottom:#e5e5e5 solid 1px;
		border-right:#e5e5e5 solid 1px;
		vertical-align:top;
	}
	#handmadeEvent .content .eventMain .eventAchieve table a {
		color: #808080;
		text-decoration:none;
	}
	#handmadeEvent .eventMain .eventAchieve span.storename {
		margin-left: -4px;
	}
/*	#handmadeEvent .eventMain .eventAchieve span.storename:before {
		font-family: icomoon;
		content: '\e941';
		font-weight: normal;
		color: #aaa;
		font-size: 20px;
		position:relative;
		top:3px;
	}*/

	/* 過去の実績リンク */
	#handmadeEvent .eventMain .eventAchieve ul {
		display: -webkit-box;
		display: -moz-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: box;
		display: flex;
		-webkit-box-lines: multiple;
		-moz-box-lines: multiple;
		-o-box-lines: multiple;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	#handmadeEvent .eventMain .eventAchieve ul li {
		margin-right: 35px;
		-webkit-box-flex: 1;
		-moz-box-flex: 1;
		-o-box-flex: 1;
		box-flex: 1;
		-webkit-flex: 0 0;
		-ms-flex: 0 0;
		flex: 0 0;
	}
	#handmadeEvent .content .eventMain .eventAchieve ul li a {
		display: inline-block;
		text-decoration: none;
	}
	#handmadeEvent .eventMain .eventAchieve ul li a span {
		color: #161616;
		font-size: 13px;
		white-space: nowrap;
		text-decoration: underline;
	}
	#handmadeEvent .eventMain .eventAchieve ul li a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		font-size: 10px;
		color: #999;
		margin-left: 10px;
	}
	#handmadeEvent .eventMain .eventAchieve ul li a:hover span {
		text-decoration: none;
	}
	.anchor{
    display: block;
    padding-top: 80px;
    margin-top: -80px;
}
	.AttInfo{
    background-color:#FFF;
    padding: 20px;
}
}

@media print, screen and (min-width: 769px) and (max-width: 1300px){
    #handmadeEvent #area4 div.flex-outer{
        display: block;
    }
    #handmadeEvent #area4 .flex-img{
        margin: 15px auto;
    }
    
}